.hamburger-icon-wrapper {
	height: 26px;
	width: 26px;
	cursor: pointer;
	z-index: 10;
	position:relative;
	right: 0;
}
.hamburger-icon, .hamburger-icon:before, .hamburger-icon:after {
	content: '';
	position: absolute;
	height: 1px;
	width: 26px;
	background: #fff;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease }
	.hamburger-icon        { top: 50%  }
	.hamburger-icon:before { top: -0.4em }
	.hamburger-icon:after  { top: 0.4em  }
	.hamburger-active .hamburger-icon { background: transparent; -webkit-transform: rotate(-135deg); transform: rotate(-135deg) }
	.hamburger-active .hamburger-icon:before, .hamburger-active .hamburger-icon:after { top: 0 }
	.hamburger-active .hamburger-icon:before { -webkit-transform: rotate(90deg); transform: rotate(90deg) }
	.hamburger-active .hamburger-icon, .hamburger-active .hamburger-icon:before, .hamburger-active .hamburger-icon:after {
		background: #FFFFFF;}
		.hamburger-menu {
			width: 100%;
			height: 100%;
			position: fixed;
			margin: 0;
			left: -4000px;
			-webkit-transition: left 0.3s;
			-moz-transition: left 0.3s;
			transition: left 0.3s;
			background: #013449;
			z-index: 9;
			top: 0;
			right: 0;
			padding: 8px;
		}
		.hamburger-active .hamburger-menu {
			left: 0;
			overflow-y: auto;
		}
		.hamburger-active {
			background: rgba(0, 0, 0, 0.5);
		}
		.hamburger-active {
			overflow-y: hidden;
		}
		.hamburger-active .hamburger-icon-wrapper {
			position: absolute;
			right: 8px;
			top: 14px;
			background: #013449;
			border: 1px solid #FFFFFF;
			border-radius: 6px;
			padding: 8px;
			width: 36px;
			height: 36px;
			display: flex;
			justify-content: center;
			align-items: center;
		}
		.hamburger-active .hamburger-icon {

		}